* {
  font-family: 'Open Sans', sans-serif;
}

body {
  background-color: #F3F3F3;
  line-height: 1.5rem;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Titillium Web', sans-serif;
}

p, li {
  color: #5a5a5a;
  font-size: 14px;
  font-weight: 400;
}

.btn-viewmore {
  background-color: rgba(40, 14, 187, 0.199) !important;
  border-radius: 0;
  color: #a5a5a5 !important;
  font-size: 15px;
}

.btn-viewmore:hover {
  color: white !important;
  background-color: rgba(40, 14, 187, 0.521) !important;
}

.btn-scrollTop {
  position: fixed;
  display: none;
  background-color: #00F2F2;
  border-radius: 5px 0px 0px 5px;
  color: rgba(255, 255, 255, 0.582);
  width: 45px;
  border: 0;
  padding: 5px;
  padding-left: 25px;
  right: -1.5%;
  bottom: 1%;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}

.btn-scrollTop:hover {
  -webkit-transition: .3s ease;
  transition: .3s ease;
  background-color: #F3F3F3;
  color: #5a5a5a;
  right: 0;
  padding-left: 5px;
}

.btn-scrollTop small {
  font-size: 10px;
  font-weight: 500;
}

.navbar-primary {
  background-color: #F3F3F3;
  padding: 0 !important;
  margin: 0;
  -webkit-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.068);
          box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.068);
}

.navbar-primary .navbar-brand {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.navbar-primary .btn-sidemenu {
  background-color: #fff;
  padding: 0.7em;
  border-right: 1px solid #DBDBDB;
}

.navbar-primary .btn-sidemenu img {
  width: 35px;
}

.navbar-primary .btn-sidemenu:hover {
  background-color: #fdfdfd;
}

.navbar-primary .btn-sidemenu:click aside {
  left: 0;
}

.navbar-primary .btn-portfolio {
  background-color: #000035;
  padding: 1.7em 0.5em;
  font-weight: 300;
}

.navbar-primary .btn-portfolio .nav-link {
  color: white !important;
}

.navbar-primary .btn-portfolio:hover {
  background-color: #000277;
}

.navbar-primary .btn-backtohome {
  background-color: #000035;
  padding: 2em 0.5em;
  font-weight: 300;
  font-size: 13px;
}

.navbar-primary .btn-backtohome .nav-link {
  color: #d4d4d4 !important;
}

.navbar-primary .btn-backtohome:hover {
  background-color: #000277;
}

.navbar-primary .btn-backtohome:hover .nav-link {
  color: white !important;
}

.navbar-primary .btn-socmed {
  padding-right: 20px;
}

.navbar-primary .btn-socmed li {
  padding: 0;
}

.navbar-primary .btn-socmed li a {
  padding: 7px;
  color: gray;
}

.navbar-primary .btn-socmed li a:hover {
  color: #000035;
}

.navbar-secondary {
  background-color: #000035;
  color: #F3F3F3;
  border: 2px solid #00004E;
}

.navbar-secondary .navbar-brand img {
  max-width: 150px;
  margin-top: 5px;
}

.navbar-secondary .navbar-toggler {
  border: none;
  border-radius: 0;
  padding: 0;
  color: whitesmoke !important;
}

.navbar-secondary .navbar-toggler .navbar-toggler-icon {
  color: #d4d4d4 !important;
}

.navbar-secondary .navbar-nav {
  padding: 0;
}

.navbar-secondary .navbar-nav .nav-item.active {
  color: white !important;
}

.navbar-secondary .navbar-nav .nav-item.active a {
  font-weight: 600 !important;
  color: #d4d4d4;
}

.navbar-secondary .navbar-nav .nav-item .nav-link {
  font-family: 'Titillium Web', sans-serif;
  color: #9c9c9c;
  font-size: 16px;
  padding-left: 10px;
  padding-right: 10px;
  font-weight: 400;
}

.navbar-secondary .navbar-nav .nav-item .nav-link:hover {
  color: white !important;
}

.navbar-secondary .navbar-nav .nav-item .nav-link:hover a {
  font-weight: 500 !important;
  color: #d4d4d4;
}

.navbar-secondary .navbar-nav .dropdown:hover > .dropdown-menu {
  display: block;
}

.navbar-secondary .navbar-nav .dropdown .dropdown-menu {
  border-radius: 0;
}

.navbar-secondary .navbar-nav .dropdown .dropdown-menu .dropdown-item {
  font-size: 15px;
}

aside {
  position: fixed;
  top: 0;
  z-index: 9999999;
  left: -500px;
  width: 300px;
  height: 100%;
  background-color: #E6E6E6;
  padding-left: 15px;
  padding-right: 15px;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  -webkit-box-shadow: 5px 2px 5px rgba(0, 0, 0, 0.2);
          box-shadow: 5px 2px 5px rgba(0, 0, 0, 0.2);
}

aside header {
  font-family: 'Titillium Web', sans-serif;
  font-size: 17px;
  font-weight: 600;
  padding: 25px 0;
  border-bottom: 1px solid #b4b4b4;
}

aside header button {
  background-color: gray !important;
  color: white !important;
  font-size: 25px !important;
  padding: 0px 10px !important;
  border-radius: 0px !important;
  float: right !important;
}

aside header button:hover {
  background-color: gray !important;
}

aside .menu {
  padding: 15px 0;
}

aside .menu li {
  list-style: none;
}

aside .menu li a {
  font-family: 'Titillium Web', sans-serif;
  text-decoration: none !important;
  display: block;
  height: 100%;
  width: 100%;
  line-height: 50px;
  font-size: 20px;
  font-weight: 300;
  color: #828282;
  padding-left: 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-bottom: 1px solid #D9D9D9;
  -webkit-transition: .4s;
  transition: .4s;
}

aside .menu li a:hover {
  padding-left: 25px;
  color: #4D4D4D;
  font-weight: 600;
  background-color: #dddddd;
}

aside .menu li a.active {
  font-weight: 700;
  color: #4D4D4D;
}

aside .footer-sidemenu {
  bottom: 0;
  left: 0;
  margin: 0 auto;
  color: #9F9F9F;
  position: absolute;
  text-align: center;
  width: 100%;
  font-weight: 300;
  padding-bottom: 10px;
}

aside .footer-sidemenu .socmed {
  text-align: center;
  list-style: none;
  margin-top: 10px;
}

aside .footer-sidemenu .socmed a {
  padding: 7px;
  color: #6B6B6B;
}

#hero {
  margin: 0;
  background-color: #000035;
  height: 100vh;
}

#hero .caption-hero {
  color: #F3F3F3;
}

#hero .caption-hero h1 {
  font-family: 'Titillium Web', sans-serif;
  font-size: 50px;
  font-weight: 200;
  margin-top: 35vh;
  margin-left: 20vh;
}

#hero .caption-hero h1 span {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 700;
  color: cyan;
}

#hero .caption-hero .btn-hero {
  width: 220px;
  padding: 10px;
  background-color: #00F2F2;
  border-radius: 0;
  margin-top: 30px;
  margin-left: 20vh;
  font-size: 18px;
  font-weight: 700 !important;
  border-left: 7px solid whitesmoke;
}

#hero .caption-hero .btn-hero:hover {
  border-left: 7px solid whitesmoke;
  background-color: whitesmoke;
}

#hero .logo-hero {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  justify-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#hero .logo-hero img {
  margin-top: 30vh;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

#hero .logo-hero img:hover {
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  -webkit-transform: rotateZ(-25deg);
          transform: rotateZ(-25deg);
}

#hero .socmed {
  background-color: #00004E;
  position: absolute;
  width: 90px;
  height: 100%;
  z-index: 1;
}

#hero .socmed ul {
  list-style: none;
  position: absolute;
  top: 36vh;
  left: -1.5em;
}

#hero .socmed ul li {
  margin-bottom: 10px;
}

#hero .socmed ul li:hover {
  cursor: pointer;
}

#about {
  min-height: 50vh;
}

#about .about-image {
  min-height: 50vh;
  background-size: cover;
  background-repeat: no-repeat;
}

#about .about-caption {
  min-height: 50vh;
  padding: 3%;
}

#about .about-caption .nav-item {
  margin-right: 5px;
}

#about .about-caption .nav-item .btn-about {
  padding: 10px;
  border-radius: 0;
  display: block;
  font-weight: bold;
  font-size: 22px;
  font-family: 'Titillium Web', sans-serif;
  background-color: #d4d4d4;
  -webkit-box-shadow: 2px 4px 5px rgba(128, 128, 128, 0.11);
          box-shadow: 2px 4px 5px rgba(128, 128, 128, 0.11);
  color: #2e2e2e;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  text-decoration: none;
}

#about .about-caption .nav-item .btn-about:hover {
  background-color: cyan;
  color: #000035;
}

#about .about-caption .nav-item .btn-about.active {
  background-color: cyan;
  color: #000035;
}

#about .about-caption .tab-content {
  margin-top: 40px;
}

#about .about-caption .tab-content h3 {
  font-size: 23px;
  font-weight: bolder;
  margin-bottom: 10px;
}

#clients {
  background-color: white;
  padding: 2em;
}

#clients .caption-clients {
  padding: 0px;
  padding-left: 30px;
}

#clients .caption-clients h2 {
  font-weight: bolder;
  font-size: 30px;
}

#clients .caption-clients a {
  text-decoration: none;
  color: #999999;
}

#clients .clients-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#clients .clients-item .img-item {
  margin-left: 10px;
  text-align: center;
}

#clients .clients-item .img-item .client {
  max-width: 6em;
}

#services {
  background-color: #d4d4d4;
  padding: 10px;
  padding-top: 50px;
  padding-bottom: 50px;
}

#services .head-services header {
  margin-bottom: 40px;
}

#services .head-services header h2 {
  font-size: 33px;
  font-weight: bold;
}

#services .item-services {
  padding: 5px;
}

#services .item-services .card {
  margin-bottom: 20px;
  border: none;
}

#services .item-services .card .card-header, #services .item-services .card .card-body, #services .item-services .card .card-footer {
  border: 0;
  border-radius: 0;
}

#services .item-services .card .card-header {
  background-color: #fff;
}

#services .item-services .card .card-header img {
  margin-top: 20px;
}

#services .item-services .card .card-body {
  min-height: 200px;
}

#services .item-services .card .card-body h5 {
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 20px;
}

#services .item-services .card .card-footer .btn-services {
  background-color: #000035;
  color: white;
  font-family: 'Poppins';
  font-size: 16px;
  font-weight: light;
  border-radius: 0;
}

#services .item-services .card .card-footer .btn-services:hover {
  background-color: #061e6bfd;
}

#portfolio {
  padding: 10px;
  padding-top: 50px;
  padding-bottom: 50px;
}

#portfolio .head-portfolio header {
  margin-bottom: 40px;
}

#portfolio .head-portfolio header h2 {
  font-size: 33px;
  font-weight: bold;
}

#portfolio .item-portfolio {
  padding: 5px;
}

#portfolio .item-portfolio .card {
  text-align: center;
  margin-bottom: 27px;
  border: none;
}

#portfolio .item-portfolio .card .card-header, #portfolio .item-portfolio .card .card-body {
  border-radius: 0;
}

#portfolio .item-portfolio .card:hover {
  -webkit-box-shadow: 3px 5px 10px rgba(0, 0, 0, 0.055);
          box-shadow: 3px 5px 10px rgba(0, 0, 0, 0.055);
}

#portfolio .item-portfolio .card:hover .card-header img {
  -webkit-transform: scale(2, 2);
          transform: scale(2, 2);
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

#portfolio .item-portfolio .card .card-header, #portfolio .item-portfolio .card .card-footer {
  border: 0;
}

#portfolio .item-portfolio .card .card-header {
  background-color: #fff;
  padding: 0;
  overflow: hidden;
}

#portfolio .item-portfolio .card .card-header img {
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

#portfolio .item-portfolio .card .card-body {
  min-height: 100px;
}

#portfolio .item-portfolio .card .card-body h5 {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 10px;
}

#portfolio .item-portfolio .card .card-body a {
  text-decoration: none;
  color: #999999;
  font-size: 14px;
}

#portfolio .item-portfolio .card .card-body a:hover {
  color: #5a5a5a;
}

#portfolio .item-portfolio .card .card-footer {
  border-top: 1px solid #F3F3F3;
  background-color: #fff;
  padding: 3px;
}

#portfolio .item-portfolio .card .card-footer img {
  max-width: 60px;
}

#portfolio .btn-viewmore {
  background-color: #e5e5e5 !important;
  border-radius: 0;
  padding: 10px;
  color: #999999 !important;
  width: 400px;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

#portfolio .btn-viewmore:hover {
  color: whitesmoke !important;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  background-color: #031b86 !important;
}

#head-banner {
  height: 500px;
  background-color: #000035;
}

#portfolio-list {
  padding: 15px;
  padding-top: 100px;
}

#portfolio-list .portfolio-head {
  text-align: center;
}

#portfolio-list .portfolio-head h1 {
  margin-top: 40px;
  margin-bottom: 40px;
  font-size: 23px;
}

#portfolio-list .portfolio-head h1:after {
  content: '';
  display: block;
  border-bottom: 1px solid #ebebeb;
  width: 4%;
  margin: 0 auto;
  margin-top: 10px;
}

#portfolio-list .portfolio-nav {
  padding-top: 50px;
}

#portfolio-list .portfolio-nav .toggle-filter {
  margin-bottom: 20px;
}

#portfolio-list .portfolio-nav .toggle-filter h1 {
  font-size: 25px;
  font-weight: 500;
}

#portfolio-list .portfolio-nav .toggle-filter .btn-filter {
  border-radius: 0;
  color: #999999;
  font-weight: 300;
}

#portfolio-list .portfolio-nav .toggle-filter .btn-filter:hover {
  background-color: cyan;
  color: #000035;
}

#portfolio-list .portfolio-nav .card {
  border: 0 !important;
  border-radius: 0 !important;
  padding: 5px;
}

#portfolio-list .portfolio-nav ul li .nav-link {
  font-size: 14px;
  background-color: whitesmoke;
  color: gray;
  font-weight: 400;
  border-radius: 0;
  margin: 5px;
}

#portfolio-list .portfolio-nav ul li .nav-link:hover {
  background-color: #00F2F2;
  color: #000035;
}

#portfolio-list .portfolio-nav ul li .nav-link.active {
  background-color: #000035 !important;
  color: white;
}

#portfolio-list .portfolio-item {
  padding-top: 20px;
  padding-bottom: 20px;
}

#portfolio-list .portfolio-item .card, #portfolio-list .portfolio-item .card-img-top, #portfolio-list .portfolio-item .card-body {
  border: 0;
  border-radius: 0;
}

#portfolio-list .portfolio-item .card {
  overflow: hidden;
  max-height: 500px;
  margin-bottom: 30px;
}

#portfolio-list .portfolio-item .card:hover .card-body {
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
  bottom: 0;
}

#portfolio-list .portfolio-item .card .card-body {
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  background-color: rgba(3, 16, 58, 0.89);
  position: absolute;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  bottom: -500px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
}

#portfolio-list .portfolio-item .card .card-body h4 {
  color: white;
  margin-bottom: 9px;
  font-size: 19px;
}

#portfolio-list .portfolio-item .card .card-body small {
  margin-bottom: 20px;
  color: #b6b6b6;
  font-weight: 600;
}

#portfolio-list .portfolio-item .card .card-body small:after {
  content: '';
  display: block;
  border-bottom: 1px solid #00c3ff;
  width: 10px;
  margin: 0 auto;
  margin-top: 10px;
}

#portfolio-list .portfolio-item .card .card-body .btn-zoom, #portfolio-list .portfolio-item .card .card-body .btn-detail {
  border-radius: 0;
  font-size: 14px;
  font-weight: 600;
}

#portfolio-list .portfolio-item .card .card-body .btn-zoom {
  background-color: #00F2F2;
  color: #000035;
}

#portfolio-list .portfolio-item .card .card-body .btn-zoom:hover {
  background-color: #71ffff;
}

#portfolio-list .portfolio-item .card .card-body .btn-detail {
  border: 1px solid whitesmoke;
  color: white;
}

#portfolio-list .portfolio-item .card .card-body .btn-detail:hover {
  background-color: whitesmoke;
  color: #000035;
}

#portfolio-list .portfolio-item .btn-loadmore {
  background-color: #e6e6e6;
  border-radius: 0;
  width: 30vw;
  color: #5a5a5a;
  font-weight: 400;
  font-size: 14px;
}

#portfolio-list .portfolio-item .btn-loadmore:hover {
  background-color: #000035;
  color: #F3F3F3;
}

#portfolio-detail {
  min-height: 300px;
}

#portfolio-detail .portfolio-image .card {
  margin-top: -350px;
  border: 5px solid #00004E;
  border-radius: 0;
}

#portfolio-detail .portfolio-image .card .card-body {
  padding: 0;
}

#portfolio-detail .portfolio-content .desc h2, #portfolio-detail .portfolio-content .desc h3, #portfolio-detail .portfolio-content .desc h4, #portfolio-detail .portfolio-content .desc h5, #portfolio-detail .portfolio-content .desc h6 {
  font-size: 21px;
  font-weight: 600;
}

#portfolio-detail .portfolio-content .desc .title {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 40px;
  font-weight: 600;
}

#portfolio-detail .portfolio-content .desc .title:after {
  content: '';
  display: block;
  border-bottom: 1px solid #d4d4d4;
  width: 100%;
  margin-top: 10px;
}

#portfolio-detail .portfolio-content .desc .link-preview {
  color: #5a5a5a;
  background-color: #d4d4d4;
  font-size: 14px;
  font-weight: 600;
  border-radius: 0;
  margin-bottom: 15px;
}

#portfolio-detail .portfolio-content .desc .link-preview:hover {
  color: #00F2F2;
  background-color: #000035;
}

#portfolio-detail .portfolio-content .desc p {
  margin-bottom: 20px;
}

#portfolio-detail .portfolio-content .desc ul {
  list-style: square;
  padding-left: 20px;
}

#portfolio-detail .portfolio-content .desc ul li {
  padding: 3px;
}

#portfolio-detail .portfolio-content .desc .meta {
  margin-top: 30px;
  margin-bottom: 30px;
}

#portfolio-detail .portfolio-content .desc .meta .media {
  margin-top: 13px;
}

#portfolio-detail .portfolio-content .desc .meta .media img {
  max-width: 36px;
  margin-right: 15px;
}

#portfolio-detail .portfolio-content .desc .meta .media h5 {
  font-size: 17px;
  margin: 0;
}

#portfolio-detail .portfolio-content .desc .meta .media small {
  color: #5a5a5a;
}

#portfolio-detail .portfolio-content .desc .link-back {
  margin-top: 30px;
  margin-bottom: 80px;
  font-size: 15px;
  border: 0;
  font-weight: 600;
  padding: 0;
  color: #999999;
}

#portfolio-detail .portfolio-content .desc .link-back:hover {
  color: #2e2e2e;
}

#portfolio-detail .portfolio-content .latest-projects .card {
  margin-top: 20px;
  margin-bottom: 20px;
  border-radius: 0;
  border: none;
  background-color: #f8f8f8;
}

#portfolio-detail .portfolio-content .latest-projects .card .card-body h4 {
  font-size: 21px;
  font-weight: 600 !important;
  margin-bottom: 20px;
}

#portfolio-detail .portfolio-content .latest-projects .card .card-body h4:after {
  content: '';
  display: block;
  border-bottom: 2px solid #5a5a5a;
  width: 50px;
  margin-top: 10px;
}

#portfolio-detail .portfolio-content .latest-projects .card .card-body .media {
  margin-bottom: 20px;
}

#portfolio-detail .portfolio-content .latest-projects .card .card-body .media .media-img {
  max-width: 70px;
  margin-right: 15px;
}

#portfolio-detail .portfolio-content .latest-projects .card .card-body .media .media-body h5 {
  margin: 0;
}

#portfolio-detail .portfolio-content .latest-projects .card .card-body .media .media-body h5 a {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #5a5a5a;
  text-decoration: none;
}

#portfolio-detail .portfolio-content .latest-projects .card .card-body .media .media-body h5 a:hover {
  color: #2e2e2e;
}

#portfolio-detail .portfolio-content .latest-projects .card .card-body .media .media-body span {
  font-size: 11px;
  color: #999999;
}

#testimonials {
  background-image: url("../images/bg_testimonials.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  padding: 4px;
  padding-top: 90px;
  padding-bottom: 50px;
  min-height: 90vh;
  color: #F3F3F3;
}

#testimonials .head-testimonial header {
  margin-bottom: 40px;
}

#testimonials .head-testimonial header h2 {
  font-size: 33px;
  font-weight: bold;
}

#testimonials .testimonial-item {
  margin-top: 10px;
}

#testimonials .testimonial-item .owl-carousel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#testimonials .testimonial-item .owl-carousel .item {
  padding: 14px;
  padding-top: 50px;
}

#testimonials .testimonial-item .owl-carousel .item .card {
  background-color: rgba(6, 6, 53, 0.712);
  min-height: 450px;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  border-radius: 0;
}

#testimonials .testimonial-item .owl-carousel .item .card:hover {
  background-color: #F3F3F3;
}

#testimonials .testimonial-item .owl-carousel .item .card:hover .card-body h5 {
  color: #2e2e2e;
}

#testimonials .testimonial-item .owl-carousel .item .card:hover .card-body p {
  color: gray !important;
  font-weight: normal;
}

#testimonials .testimonial-item .owl-carousel .item .card .card-header, #testimonials .testimonial-item .owl-carousel .item .card .card-body {
  border: none;
}

#testimonials .testimonial-item .owl-carousel .item .card .card-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0;
  background: transparent;
}

#testimonials .testimonial-item .owl-carousel .item .card .card-header .img-rounded {
  border-radius: 50%;
  margin-top: -50px;
  z-index: 9999;
  overflow: hidden;
  border: 5px solid #00F2F2;
  background-color: green;
  width: 100px;
  height: 100px;
}

#testimonials .testimonial-item .owl-carousel .item .card .card-header .img-rounded img {
  max-width: 200px;
}

#testimonials .testimonial-item .owl-carousel .item .card .card-body h5 {
  margin-bottom: 3px;
  font-size: 22px;
}

#testimonials .testimonial-item .owl-carousel .item .card .card-body small {
  font-size: 11px;
  color: #999999;
}

#testimonials .testimonial-item .owl-carousel .item .card .card-body p {
  color: #F3F3F3;
  font-weight: 200;
  margin-top: 20px;
}

#testimonials-list .header-testimonials {
  padding: 20px;
  background-color: #000035;
}

#testimonials-list .header-testimonials .wrapper {
  margin-top: 140px;
  margin-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#testimonials-list .header-testimonials .wrapper .title {
  color: #d4d4d4;
}

#testimonials-list .header-testimonials .wrapper .title h2 {
  font-size: 20px;
  font-weight: 200;
  margin-bottom: 2px;
}

#testimonials-list .header-testimonials .wrapper .title h1 {
  font-size: 30px;
  font-weight: 300;
  color: #00F2F2;
}

#testimonials-list .header-testimonials .wrapper .item-breadcrumb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#testimonials-list .header-testimonials .wrapper .item-breadcrumb nav {
  background-color: transparent;
}

#testimonials-list .header-testimonials .wrapper .item-breadcrumb nav ol {
  background-color: transparent;
}

#testimonials-list .header-testimonials .wrapper .item-breadcrumb nav ol li {
  font-size: 14px;
}

#testimonials-list .header-testimonials .wrapper .item-breadcrumb nav ol li a {
  color: #d4d4d4;
}

#testimonials-list .header-testimonials .wrapper .item-breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  content: '>';
}

#testimonials-list .content-testimonials {
  padding-top: 20px;
  padding-bottom: 30px;
}

#testimonials-list .content-testimonials .card-columns .card, #testimonials-list .content-testimonials .card-columns .card-header, #testimonials-list .content-testimonials .card-columns .card-body {
  border: none;
}

#testimonials-list .content-testimonials .card-columns .card {
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  border-radius: 0;
}

#testimonials-list .content-testimonials .card-columns .card .card-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: transparent;
}

#testimonials-list .content-testimonials .card-columns .card .card-header .img-rounded {
  border-radius: 50%;
  margin-top: 30px;
  z-index: 2;
  overflow: hidden;
  border: 3px solid #00F2F2;
  background-color: green;
  width: 100px;
  height: 100px;
}

#testimonials-list .content-testimonials .card-columns .card .card-header .img-rounded img {
  padding: 0;
  width: 100%;
}

#testimonials-list .content-testimonials .card-columns .card .card-body {
  padding: 30px;
  text-align: center;
}

#testimonials-list .content-testimonials .card-columns .card .card-body h5 {
  margin-bottom: 3px;
  font-size: 22px;
}

#testimonials-list .content-testimonials .card-columns .card .card-body small {
  font-size: 11px;
  color: #999999;
}

#testimonials-list .content-testimonials .card-columns .card .card-body p {
  text-align: left;
  font-weight: 400;
  font-size: 14px;
  margin-top: 20px;
}

#contact {
  background-color: #fff;
  padding: 10px;
  padding-top: 50px;
  padding-bottom: 100px;
}

#contact .head-contact header {
  margin-bottom: 40px;
}

#contact .head-contact header h2 {
  font-size: 50px;
  font-weight: lighter;
}

#contact .head-contact header h2 span {
  font-weight: bold;
  font-family: 'Titillium Web';
}

#contact .contact-item .card {
  border: none;
  border-radius: 0;
  background-color: #f8f8f8;
  margin-bottom: 10px;
}

#contact .contact-item .card .media h5 {
  font-weight: bold;
}

#contact .contact-item .card .media span {
  color: #5a5a5a;
}

#contact .contact-form .card {
  margin-top: 40px;
  border: none;
}

#contact .contact-form .card h5 {
  text-align: center;
  margin-bottom: 40px;
  color: #5a5a5a;
}

#contact .contact-form .card h5 span {
  font-weight: bold;
}

#contact .contact-form .card .card-body {
  padding: 0;
}

#contact .contact-form .card .card-body input[type=text],
#contact .contact-form .card .card-body input[type=email],
#contact .contact-form .card .card-body textarea {
  font-size: 14px;
  padding: 20px;
  border-radius: 0;
}

#contact .contact-form .card .card-body .btn-message {
  background-color: #000035;
  color: #F3F3F3;
  border-radius: 0;
  padding: 10px;
}

#contact .contact-form .card .card-body .btn-message:hover {
  background-color: #00004E;
}

#blog {
  background-color: #00004E;
  padding: 12px;
  padding-top: 50px;
  padding-bottom: 50px;
}

#blog .head-blog header {
  margin-bottom: 40px;
}

#blog .head-blog header h2 {
  font-size: 33px;
  font-weight: bold;
  color: #F3F3F3;
}

#blog .blog-item .card {
  border: 0;
  margin-bottom: 20px;
  border-radius: 0;
}

#blog .blog-item .card:hover {
  -webkit-box-shadow: 3px 5px 10px rgba(0, 0, 0, 0.705);
          box-shadow: 3px 5px 10px rgba(0, 0, 0, 0.705);
}

#blog .blog-item .card .card-header, #blog .blog-item .card .card-body {
  border: 0;
  border-radius: 0;
}

#blog .blog-item .card .card-header {
  padding: 0;
  overflow: hidden;
}

#blog .blog-item .card .card-header img {
  width: 100%;
}

#blog .blog-item .card .card-body {
  background-color: #F3F3F3;
}

#blog .blog-item .card .card-body h4 {
  margin-bottom: 0px;
  font-weight: 600 !important;
}

#blog .blog-item .card .card-body h4 a {
  font-size: 17px;
  color: #363636;
  text-decoration: none;
}

#blog .blog-item .card .card-body h4 a:hover {
  color: #000000;
}

#blog .blog-item .card .card-body span {
  font-size: 11px;
  color: #999999;
  font-weight: 500;
}

#blog-list #blog-banner-head {
  padding: 20px;
  padding-top: 100px;
  background-color: #000035;
  background-image: url("../images/bg-blog.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

#blog-list #blog-banner-head .wrapper {
  margin-top: 100px;
  margin-bottom: 90px;
  text-align: center;
}

#blog-list #blog-banner-head .wrapper h2 {
  font-size: 20px;
  font-weight: 200;
  margin-bottom: 2px;
}

#blog-list #blog-banner-head .wrapper h1 {
  font-size: 60px;
  font-weight: 300;
  color: #00F2F2;
}

#blog-list #blog-banner-head .wrapper nav {
  background-color: transparent;
}

#blog-list #blog-banner-head .wrapper nav ol {
  background-color: transparent;
}

#blog-list #blog-banner-head .wrapper nav ol li {
  font-size: 14px;
}

#blog-list #blog-banner-head .wrapper nav ol li a {
  color: #d4d4d4;
}

#blog-list #blog-banner-head .wrapper .breadcrumb-item + .breadcrumb-item::before {
  content: '>';
}

#blog-list #blog-item .categories {
  background-color: #fff;
  padding: 10px !important;
}

#blog-list #blog-item .categories .nav-item {
  background-color: #F8F8F8;
  margin: 5px;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}

#blog-list #blog-item .categories .nav-item:hover {
  background-color: #00F2F2;
}

#blog-list #blog-item .categories .nav-item:hover a {
  color: #000035;
}

#blog-list #blog-item .categories .nav-item a {
  color: #999999;
}

#blog-list #blog-item .article {
  padding-top: 30px;
}

#blog-list #blog-item .article .card, #blog-list #blog-item .article .card-img-top, #blog-list #blog-item .article .card-body, #blog-list #blog-item .article .card-footer {
  border: none;
  border-radius: 0;
}

#blog-list #blog-item .article .card {
  margin-bottom: 20px;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}

#blog-list #blog-item .article .card:hover {
  -webkit-box-shadow: -1px 4px 10px rgba(114, 113, 113, 0.19);
          box-shadow: -1px 4px 10px rgba(114, 113, 113, 0.19);
}

#blog-list #blog-item .article .card .card-body h4 {
  font-size: 20px;
  font-weight: 600;
}

#blog-list #blog-item .article .card .card-body h4 a {
  color: #5a5a5a;
  text-decoration: none;
}

#blog-list #blog-item .article .card .card-body h4 a:hover {
  color: #000035;
}

#blog-list #blog-item .article .card ul li .category {
  font-weight: 600;
  color: #00b7b7;
}

#blog-list #blog-item .article .card .credit {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #727272;
}

#blog-list #blog-item .article .card .credit .ava {
  width: 25px;
  height: 25px;
  overflow: hidden;
  border-radius: 50%;
  margin-right: 10px;
}

#blog-list #blog-item .article .card .credit span {
  font-weight: 400;
}

#blog-list #blog-item .article .pagination-wrapper {
  padding-top: 20px;
  padding-bottom: 100px;
}

#blog-list #blog-item .article .pagination-wrapper ul {
  border-radius: 0;
  list-style: none;
  padding: 0;
}

#blog-list #blog-item .article .pagination-wrapper ul li {
  float: left;
}

#blog-list #blog-item .article .pagination-wrapper ul li a {
  display: block;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  background-color: #fff;
  border: 1px solid rgba(221, 221, 221, 0.224);
  color: #999999;
  font-size: 17px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  text-decoration: none;
}

#blog-list #blog-item .article .pagination-wrapper ul li a.active {
  background-color: #000035;
  color: #F3F3F3;
}

#blog-list #blog-item .article .pagination-wrapper ul li a:hover {
  background-color: #00F2F2;
  color: #000035;
}

#blog-list #blog-item .article .pagination-wrapper ul li .next, #blog-list #blog-item .article .pagination-wrapper ul li .prev {
  font-size: 13px;
  background-color: transparent;
  font-weight: 600;
  border: none;
  color: #a5a5a5;
}

#post-detail {
  background-color: #F3F3F3;
}

#post-detail #article .head-blog {
  min-height: 80vh;
  background-color: #000035;
}

#post-detail #article .content-blog {
  margin-top: -60vh;
}

#post-detail #article .content-blog article header {
  color: #F3F3F3;
  text-align: center;
  margin-bottom: 5vh;
}

#post-detail #article .content-blog article header h1 {
  font-size: 37px;
  font-weight: 400;
}

#post-detail #article .content-blog article header h1:after {
  content: '';
  display: block;
  border-bottom: 2px solid #999999;
  width: 5%;
  margin: 0 auto;
  margin-top: 25px;
}

#post-detail #article .content-blog article header .credit {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #acacac;
}

#post-detail #article .content-blog article header .credit .ava {
  width: 25px;
  height: 25px;
  overflow: hidden;
  border-radius: 50%;
  margin-right: 10px;
}

#post-detail #article .content-blog article header .credit span {
  color: #00F2F2;
}

#post-detail #article .content-blog article header .share-article {
  padding: 20px;
}

#post-detail #article .content-blog article header .share-article .nav-item .nav-link {
  padding: 5px;
}

#post-detail #article .content-blog article .card {
  border: 0;
  border-radius: 0;
}

#post-detail #article .content-blog article .card .card-body {
  overflow: hidden;
  border: 6px solid #f0f0f0;
  padding: 0;
}

#post-detail #article .content-blog article .card .card-body img {
  width: 100%;
}

#post-detail #article .content-blog article .content {
  padding-left: 65px;
  padding-right: 65px;
  padding-top: 20px;
  padding-bottom: 20px;
}

#post-detail #article .content-blog article .content p, #post-detail #article .content-blog article .content li {
  font-weight: 400;
  line-height: 25px;
  font-size: 16px;
  color: #505050;
}

#post-detail #article .content-blog article .content h1, #post-detail #article .content-blog article .content h2, #post-detail #article .content-blog article .content h3, #post-detail #article .content-blog article .content h4, #post-detail #article .content-blog article .content h5, #post-detail #article .content-blog article .content h6 {
  margin-bottom: 20px;
  font-weight: 600;
}

#post-detail #article .content-blog article .content h1, #post-detail #article .content-blog article .content h2 {
  color: #00b7b7;
  font-weight: 600;
  padding-left: 20px;
}

#post-detail #article .content-blog article .content h3 {
  margin-bottom: 8px;
}

#post-detail #article .content-blog article .content ul {
  list-style-type: square;
  padding-left: 20px !important;
}

#post-detail #article .content-blog article .content blockquote {
  padding: 25px;
  background-color: #e9e9e9;
  border-left: 5px solid #00F2F2;
}

#post-detail #article .content-blog article .content blockquote p {
  line-height: 1.3em;
  color: #5a5a5a;
  font-weight: 400;
  font-size: 18px;
}

#post-detail #article .content-blog article .content blockquote p a {
  font-weight: 600;
  color: #2e2e2e;
  font-style: italic;
}

#post-detail #article .content-blog article .tags p {
  font-weight: 600;
}

#post-detail #article .content-blog article .tags p span {
  font-weight: 700;
  color: #00b7b7;
}

#post-detail #related-article {
  padding-top: 20px;
  padding-bottom: 30px;
}

#post-detail #related-article header {
  text-align: center;
  margin-bottom: 30px;
  margin-top: 30px;
}

#post-detail #related-article header h3 {
  font-weight: 600;
  font-size: 24px;
}

#post-detail #related-article header h3:after {
  content: '';
  display: block;
  width: 5%;
  margin: 0 auto;
  margin-top: 10px;
  border-bottom: 2px solid #d4d4d4;
}

#post-detail #related-article .card, #post-detail #related-article .card-img-top, #post-detail #related-article .card-body, #post-detail #related-article .card-footer {
  border: none;
  border-radius: 0;
}

#post-detail #related-article .card {
  margin-bottom: 20px;
}

#post-detail #related-article .card:hover {
  -webkit-box-shadow: -1px 4px 10px rgba(114, 113, 113, 0.19);
          box-shadow: -1px 4px 10px rgba(114, 113, 113, 0.19);
}

#post-detail #related-article .card .card-body h4 {
  font-size: 20px;
  font-weight: 600;
}

#post-detail #related-article .card .card-body h4 a {
  color: #5a5a5a;
  text-decoration: none;
}

#post-detail #related-article .card .card-body h4 a:hover {
  color: #000035;
}

#post-detail #related-article .card ul li .category {
  font-weight: 600;
  color: #00b7b7;
}

#post-detail #related-article .card .credit {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #727272;
}

#post-detail #related-article .card .credit .ava {
  width: 25px;
  height: 25px;
  overflow: hidden;
  border-radius: 50%;
  margin-right: 10px;
}

#post-detail #related-article .card .credit span {
  font-weight: 400;
}

#team .row .team-item:nth-child(1) {
  background-color: #F3F3F3;
}

#team .row .team-item:nth-child(2) {
  background-color: #E6E6E6;
}

#team .team-item {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 50px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#team .team-item .card {
  background-color: transparent;
  border-radius: 0;
  border: none;
}

#team .team-item .card .card-header, #team .team-item .card .card-body {
  border: none;
}

#team .team-item .card .card-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0;
  background: transparent;
}

#team .team-item .card .card-header .img-rounded {
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
  border: 5px solid #00F2F2;
  width: 200px;
  height: 200px;
}

#team .team-item .card .card-header .img-rounded img {
  width: 100%;
}

#team .team-item .card .card-body h4 {
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: bold;
}

#team .team-item .card .card-body span {
  font-size: 14px;
  color: #999999;
  font-weight: 600;
}

footer {
  background-color: #000035;
  padding: 10px;
}

footer .item-footer {
  color: #999999;
  padding-top: 60px;
  padding-bottom: 20px;
  font-size: 14px;
}

footer .item-footer h4 {
  color: #F3F3F3;
  font-size: 20px;
  margin-bottom: 10px;
}

footer .item-footer h4:after {
  content: '';
  display: block;
  border-bottom: 1px solid #00F2F2;
  width: 50px;
  margin-top: 10px;
}

footer .item-footer ul {
  list-style: none;
  padding: 0;
}

footer .item-footer ul li {
  color: #999999;
  padding-top: 6px;
  font-weight: 500;
  font-size: 14px;
}

footer .item-footer ul li a {
  color: #999999;
  text-decoration: none;
}

footer .item-footer ul li a:hover {
  color: #F3F3F3;
}

footer .item-footer .logo {
  padding-left: 40px;
}

footer .item-footer .logo img {
  max-width: 100px;
}

footer .credit-footer {
  min-height: 20px;
  border-top: 1px solid #00004E;
  color: #999999;
  font-size: 14px;
  padding: 15px;
  padding-left: 24px;
  padding-right: 24px;
}

footer .credit-footer .site {
  color: white;
}

footer .credit-footer div:nth-child(2) ul {
  float: right;
}

footer .credit-footer a, footer .credit-footer li {
  color: #999999;
}

footer .credit-footer a {
  text-decoration: none;
}

footer .credit-footer a:hover {
  color: #F3F3F3;
}

footer .credit-footer ul {
  list-style: none;
}

footer .credit-footer ul li {
  float: left;
  margin-left: 8px;
}

footer .credit-footer ul li:after {
  content: '|';
  margin-left: 6px;
}

@media (max-width: 576px) {
  p {
    font-size: 14px;
  }
  .navbar-primary .navbar-brand img {
    width: 115px;
  }
  .navbar-primary .btn-sidemenu {
    padding: 0.2em;
  }
  .navbar-primary .btn-sidemenu img {
    width: 22px;
  }
  .navbar-primary .btn-backtohome {
    padding: 0.9em 0 !important;
    font-size: 11.5px;
  }
  .navbar-primary .btn-backtohome .nav-item .icon {
    display: none;
  }
  .navbar-primary .btn-socmed {
    padding-right: 10px;
  }
  .navbar-primary .btn-socmed li {
    padding: 0;
  }
  .navbar-primary .btn-socmed li a {
    font-size: 13px;
  }
  .navbar-secondary .navbar-brand {
    padding: 0;
  }
  .navbar-secondary .navbar-brand img {
    max-width: 120px;
    margin-top: 2px;
  }
  .btn-scrollTop {
    display: block;
    width: 20%;
    margin: 0 auto;
    border-radius: 6px 6px 0px 0px;
    padding: 5px;
    right: 0;
    bottom: 0;
    color: #5a5a5a;
    left: 0;
    z-index: 9999;
    background-color: #cacaca !important;
  }
  aside {
    width: 170px;
  }
  aside header {
    font-size: 15px;
    font-weight: 600;
    padding: 10px 0;
  }
  aside header img {
    width: 35px;
  }
  aside header button {
    font-size: 15px !important;
    padding: 3px 10px !important;
  }
  aside .menu {
    padding: 15px 0;
  }
  aside .menu li a {
    line-height: 45px;
    font-size: 14px;
  }
  aside .footer-sidemenu {
    font-size: 13px;
  }
  aside .footer-sidemenu .socmed {
    list-style: none;
    margin-top: 10px;
    font-size: 15px;
  }
  #hero .row div:nth-child(2) {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  #hero .caption-hero {
    text-align: center;
  }
  #hero .caption-hero h1 {
    font-size: 30px;
    font-weight: 400;
    margin-top: 5vh;
    margin-left: 0;
  }
  #hero .caption-hero .btn-hero {
    width: 150px;
    padding: 10px;
    margin-left: 0;
    font-size: 15px;
  }
  #hero .logo-hero img {
    width: 170px;
    margin-top: 23vh;
  }
  #hero .socmed {
    background-color: #00004E;
    position: absolute;
    width: 90px;
    height: 100%;
  }
  #hero .socmed ul {
    list-style: none;
    position: absolute;
    top: 36vh;
    left: -1.5em;
  }
  #hero .socmed ul li {
    margin-bottom: 10px;
  }
  #hero .socmed ul li:hover {
    cursor: pointer;
  }
  #about {
    min-height: 50vh;
  }
  #about .about-caption {
    min-height: 70vh;
    padding: 6%;
  }
  #about .about-caption .nav-item {
    margin-right: 5px;
  }
  #about .about-caption .nav-item .btn-about {
    padding: 5px;
    font-size: 17px;
  }
  #about .about-caption .tab-content {
    margin-top: 20px;
  }
  #about .about-caption .tab-content h3 {
    font-size: 18px;
    font-weight: bolder;
    margin-bottom: 10px;
  }
  #clients {
    padding: 1em;
  }
  #clients .caption-clients {
    text-align: center;
    padding: 0px;
    padding-left: 0px;
    margin-top: 10px;
    margin-bottom: 20px;
  }
  #clients .caption-clients h2 {
    font-size: 23px;
    margin-bottom: 2px;
  }
  #clients .caption-clients a {
    font-weight: 200;
    font-size: 13px;
  }
  #clients .clients-item {
    margin-bottom: 20px;
  }
  #clients .clients-item .img-item {
    margin-left: 0px;
    text-align: center;
  }
  #clients .clients-item .img-item .client {
    max-width: 5em;
  }
  #services {
    padding-top: 30px;
    padding-bottom: 50px;
  }
  #services .head-services header {
    margin-bottom: 20px;
  }
  #services .head-services header h2 {
    font-size: 25px;
  }
  #services .item-services {
    padding: 6px;
  }
  #services .item-services .card .card-body {
    min-height: 150px;
  }
  #services .item-services .card .card-body h5 {
    font-size: 19px;
  }
  #services .item-services .card .card-footer .btn-services {
    font-size: 15px;
  }
  #portfolio {
    padding-top: 30px;
    padding-bottom: 50px;
  }
  #portfolio .head-portfolio header {
    margin-bottom: 20px;
  }
  #portfolio .head-portfolio header h2 {
    font-size: 25px;
  }
  #portfolio .item-portfolio {
    padding: 5px;
  }
  #portfolio .item-portfolio .card {
    text-align: center;
    margin-bottom: 27px;
    border: none;
  }
  #portfolio .item-portfolio .card:hover {
    -webkit-box-shadow: 3px 5px 10px rgba(0, 0, 0, 0.055);
            box-shadow: 3px 5px 10px rgba(0, 0, 0, 0.055);
  }
  #portfolio .item-portfolio .card:hover .card-header img {
    -webkit-transform: scale(2, 2);
            transform: scale(2, 2);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
  }
  #portfolio .item-portfolio .card .card-header, #portfolio .item-portfolio .card .card-footer {
    border: 0;
  }
  #portfolio .item-portfolio .card .card-header {
    background-color: #fff;
    padding: 0;
    overflow: hidden;
  }
  #portfolio .item-portfolio .card .card-header img {
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
  }
  #portfolio .item-portfolio .card .card-body {
    min-height: 100px;
  }
  #portfolio .item-portfolio .card .card-body h5 {
    font-weight: bold;
    font-size: 19px;
    margin-bottom: 10px;
  }
  #portfolio .item-portfolio .card .card-body a {
    text-decoration: none;
    color: #999999;
    font-size: 14px;
  }
  #portfolio .item-portfolio .card .card-body a:hover {
    color: #5a5a5a;
  }
  #portfolio .item-portfolio .card .card-footer {
    border-top: 1px solid #F3F3F3;
    background-color: #fff;
    padding: 3px;
  }
  #portfolio .item-portfolio .card .card-footer img {
    max-width: 60px;
  }
  #portfolio .btn-viewmore {
    max-width: 250px;
    font-size: 13px;
    padding: 10px;
  }
  #head-banner {
    height: 250px;
    background-color: #000035;
  }
  #portfolio-list {
    padding: 0px;
    padding-top: 50px;
  }
  #portfolio-list .portfolio-nav {
    padding-top: 50px;
    background-color: #000035;
  }
  #portfolio-list .portfolio-nav .toggle-filter {
    margin-bottom: 20px;
  }
  #portfolio-list .portfolio-nav .toggle-filter h1 {
    font-size: 22px;
    color: #F3F3F3;
    font-weight: 200;
    margin-right: 20px;
  }
  #portfolio-list .portfolio-nav .toggle-filter .btn-filter {
    border-radius: 0;
    color: #d4d4d4;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    background-color: #00004E;
    font-size: 14px !important;
    font-weight: 400;
  }
  #portfolio-list .portfolio-nav .toggle-filter .btn-filter:hover {
    background-color: cyan;
    color: #000035;
  }
  #portfolio-list .portfolio-nav ul li .nav-link {
    font-size: 12px;
  }
  #portfolio-list .portfolio-item {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #portfolio-list .portfolio-item .card, #portfolio-list .portfolio-item .card-img-top, #portfolio-list .portfolio-item .card-body {
    border: 0;
    border-radius: 0;
  }
  #portfolio-list .portfolio-item .card {
    margin-bottom: 20px;
  }
  #portfolio-detail {
    min-height: 300px;
  }
  #portfolio-detail .portfolio-image .card {
    margin-top: -130px;
  }
  #portfolio-detail .portfolio-content .desc h2, #portfolio-detail .portfolio-content .desc h3, #portfolio-detail .portfolio-content .desc h4, #portfolio-detail .portfolio-content .desc h5, #portfolio-detail .portfolio-content .desc h6 {
    font-size: 19px;
  }
  #portfolio-detail .portfolio-content .desc .title {
    font-size: 26px;
  }
  #portfolio-detail .portfolio-content .desc .link-preview {
    font-size: 13px;
  }
  #portfolio-detail .portfolio-content .desc p {
    font-size: 13px;
  }
  #portfolio-detail .portfolio-content .desc ul li {
    font-size: 13px;
  }
  #portfolio-detail .portfolio-content .desc .meta .media h5 {
    font-size: 15px;
  }
  #portfolio-detail .portfolio-content .desc .meta .media small {
    font-size: 12px;
  }
  #portfolio-detail .portfolio-content .desc .link-back {
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 14px;
  }
  #portfolio-detail .portfolio-content .latest-projects .card .card-body h4 {
    font-size: 19px;
  }
  #portfolio-detail .portfolio-content .latest-projects .card .card-body h4:after {
    border-bottom: 1px solid #2e2e2e;
  }
  #portfolio-detail .portfolio-content .latest-projects .card .card-body .media .media-body h5 a {
    font-size: 15px;
  }
  #portfolio-detail .portfolio-content .latest-projects .card .card-body .media .media-body h5 a:hover {
    font-weight: 500;
  }
  #portfolio-detail .portfolio-content .latest-projects .card .card-body .media .media-body span {
    font-size: 11px;
    font-weight: 300;
  }
  #testimonials {
    padding-top: 50px;
  }
  #testimonials .head-testimonial header h2 {
    font-size: 25px;
  }
  #testimonials-list .header-testimonials {
    padding: 0;
  }
  #testimonials-list .header-testimonials .wrapper {
    margin-top: 100px;
    margin-bottom: 10px;
    text-align: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #testimonials-list .header-testimonials .wrapper .title {
    color: #d4d4d4;
  }
  #testimonials-list .header-testimonials .wrapper .title h2 {
    font-size: 17px;
  }
  #testimonials-list .header-testimonials .wrapper .title h1 {
    font-size: 25px;
  }
  #testimonials-list .header-testimonials .wrapper .item-breadcrumb {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #testimonials-list .header-testimonials .wrapper .item-breadcrumb nav ol li {
    font-size: 12px;
  }
  #testimonials-list .content-testimonials {
    padding-top: 20px;
    padding-bottom: 30px;
  }
  #testimonials-list .content-testimonials .card-columns .card, #testimonials-list .content-testimonials .card-columns .card-header, #testimonials-list .content-testimonials .card-columns .card-body {
    border: none;
  }
  #testimonials-list .content-testimonials .card-columns .card .card-body {
    padding: 20px;
  }
  #testimonials-list .content-testimonials .card-columns .card .card-body h5 {
    margin-bottom: 0px;
    font-size: 20px;
  }
  #testimonials-list .content-testimonials .card-columns .card .card-body small {
    font-size: 11px;
    color: #999999;
  }
  #testimonials-list .content-testimonials .card-columns .card .card-body p {
    font-size: 14px;
    margin-top: 10px;
  }
  #post-detail #article .head-blog {
    min-height: 80vh;
    background-color: #000035;
  }
  #post-detail #article .content-blog {
    margin-top: -63vh;
  }
  #post-detail #article .content-blog article header {
    margin-bottom: 2vh;
  }
  #post-detail #article .content-blog article header h1 {
    font-size: 23px;
  }
  #post-detail #article .content-blog article header h1:after {
    width: 10%;
  }
  #post-detail #article .content-blog article header .credit {
    font-size: 14px;
  }
  #post-detail #article .content-blog article header .share-article .nav-item .nav-link img {
    max-width: 30px;
  }
  #post-detail #article .content-blog article .card .card-body {
    border: 3px solid #f0f0f0;
  }
  #post-detail #article .content-blog article .content {
    padding-left: 5px;
    padding-right: 5px;
  }
  #post-detail #article .content-blog article .content p, #post-detail #article .content-blog article .content li {
    line-height: 23px;
    font-size: 14px;
  }
  #post-detail #article .content-blog article .content h1, #post-detail #article .content-blog article .content h2 {
    font-size: 23px;
    padding-left: 10px;
  }
  #post-detail #article .content-blog article .content h3 {
    font-size: 20px;
  }
  #post-detail #article .content-blog article .content blockquote {
    padding: 20px;
  }
  #post-detail #article .content-blog article .content blockquote p {
    font-size: 15px;
  }
  #post-detail #related-article {
    padding-top: 20px;
    padding-bottom: 30px;
  }
  #post-detail #related-article header {
    text-align: center;
    margin-bottom: 30px;
    margin-top: 30px;
  }
  #post-detail #related-article header h3 {
    font-weight: 600;
    font-size: 22px;
  }
  #post-detail #related-article header h3:after {
    content: '';
    display: block;
    width: 10%;
    margin: 0 auto;
    margin-top: 10px;
    border-bottom: 2px solid #d4d4d4;
  }
  #post-detail #related-article .card, #post-detail #related-article .card-img-top, #post-detail #related-article .card-body, #post-detail #related-article .card-footer {
    border: none;
    border-radius: 0;
  }
  #post-detail #related-article .card .card-body h4 {
    font-size: 18px;
    font-weight: 600;
  }
  #post-detail #related-article .card .card-body h4 a {
    color: #5a5a5a;
    text-decoration: none;
  }
  #post-detail #related-article .card .card-body h4 a:hover {
    color: #000035;
  }
  #post-detail #related-article .card ul li .category {
    font-weight: 600;
    color: #00b7b7;
    font-size: 12px;
  }
  #post-detail #related-article .card ul li .post-date {
    font-size: 12px;
  }
  #post-detail #related-article .card .credit {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #727272;
  }
  #post-detail #related-article .card .credit .ava {
    width: 25px;
    height: 25px;
    overflow: hidden;
    border-radius: 50%;
    margin-right: 10px;
  }
  #post-detail #related-article .card .credit span {
    font-weight: 400;
    font-size: 11px;
  }
  #contact {
    padding-top: 30px;
  }
  #contact .head-contact header {
    margin-bottom: 30px;
  }
  #contact .head-contact header h2 {
    font-size: 30px;
  }
  #contact .contact-item .card {
    margin-bottom: 10px;
  }
  #contact .contact-item .card .media img {
    max-width: 50px;
  }
  #contact .contact-item .card .media h5 {
    font-size: 18px;
  }
  #contact .contact-item .card .media span {
    font-size: 14px;
    font-weight: 400;
  }
  #contact .contact-form .card {
    margin-top: 25px;
  }
  #contact .contact-form .card h5 {
    margin-bottom: 35px;
    font-size: 19px;
  }
  #team .team-item .card .card-header .img-rounded {
    width: 150px;
    height: 150px;
  }
  #team .team-item .card .card-header .img-rounded img {
    max-width: 150px;
  }
  #team .team-item .card .card-body h4 {
    margin-bottom: 10px;
    font-size: 25px;
    font-weight: bold;
  }
  #team .team-item .card .card-body span {
    font-size: 15px;
    color: #5a5a5a;
  }
  #team .team-item .card .card-body p {
    color: #F3F3F3;
    font-weight: 300;
    margin-top: 20px;
  }
  footer {
    padding: 5px;
    padding-bottom: 50px;
  }
  footer .item-footer {
    font-size: 12px;
  }
  footer .item-footer h4 {
    color: #F3F3F3;
    font-size: 18px;
    margin-bottom: 10px;
  }
  footer .item-footer h4:after {
    width: 100%;
  }
  footer .item-footer ul {
    margin-bottom: 30px;
  }
  footer .item-footer ul li {
    font-size: 13px;
  }
  footer .item-footer .logo {
    text-align: center;
    padding-left: 0;
    margin-bottom: 30px;
  }
  footer .item-footer .logo img {
    width: 100px;
  }
  footer .credit-footer {
    font-size: 13px;
    padding: 15px;
    text-align: center;
  }
  footer .credit-footer .site {
    color: white;
  }
  footer .credit-footer div:nth-child(2) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  footer .credit-footer div:nth-child(2) ul {
    margin-top: 10px;
    padding: 0;
  }
  footer .credit-footer div:nth-child(2) ul li {
    padding: 0;
    font-size: 13px;
  }
  footer .credit-footer div:nth-child(2) ul li:after {
    content: '|';
  }
  footer .credit-footer a, footer .credit-footer li {
    color: #999999;
  }
  footer .credit-footer a {
    text-decoration: none;
  }
  footer .credit-footer a:hover {
    color: #F3F3F3;
  }
  footer .credit-footer div:nth-child(1) {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  #hero .row div:nth-child(2) {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  #hero .caption-hero {
    text-align: center;
  }
  #hero .caption-hero h1 {
    font-size: 40px;
    font-weight: 400;
    margin-top: 5vh;
    margin-left: 0;
  }
  #hero .caption-hero .btn-hero {
    width: 180px;
    padding: 10px;
    margin-left: 0;
    font-size: 17px;
  }
  #hero .logo-hero img {
    width: 300px;
    margin-top: 23vh;
  }
  #hero .socmed {
    visibility: hidden;
  }
  #clients {
    padding: 1em;
  }
  #clients .caption-clients {
    text-align: center;
    padding: 0px;
    padding-left: 0px;
    margin-top: 10px;
    margin-bottom: 38px;
  }
  #clients .caption-clients h2 {
    font-size: 30px;
  }
  #clients .caption-clients a {
    font-weight: 200;
  }
  #clients .clients-item {
    margin-bottom: 20px;
  }
  #clients .clients-item .img-item {
    margin-left: 0px;
  }
  #clients .clients-item .img-item .client {
    max-width: 6em;
  }
  #portfolio-detail {
    min-height: 300px;
    padding: 20px;
  }
  #portfolio-detail .portfolio-content .latest-projects .card {
    margin-top: 0px;
    background: transparent;
  }
  #portfolio-detail .portfolio-content .latest-projects .card .card-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
  }
  #portfolio-detail .portfolio-content .latest-projects .card .card-body h4 {
    display: none;
  }
  #portfolio-detail .portfolio-content .latest-projects .card .card-body .media {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #portfolio-detail .portfolio-content .latest-projects .card .card-body .media .media-img {
    max-width: 200px;
  }
  #testimonials-list .header-testimonials {
    padding: 0;
  }
  #testimonials-list .header-testimonials .wrapper {
    margin-top: 140px;
    margin-bottom: 10px;
    text-align: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #testimonials-list .header-testimonials .wrapper .title {
    color: #d4d4d4;
  }
  #testimonials-list .header-testimonials .wrapper .title h2 {
    font-size: 17px;
  }
  #testimonials-list .header-testimonials .wrapper .title h1 {
    font-size: 25px;
  }
  #testimonials-list .header-testimonials .wrapper .item-breadcrumb {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #testimonials-list .header-testimonials .wrapper .item-breadcrumb nav ol li {
    font-size: 12px;
  }
  #testimonials-list .content-testimonials {
    padding-top: 20px;
    padding-bottom: 30px;
  }
  #testimonials-list .content-testimonials .card-columns .card, #testimonials-list .content-testimonials .card-columns .card-header, #testimonials-list .content-testimonials .card-columns .card-body {
    border: none;
  }
  #testimonials-list .content-testimonials .card-columns .card .card-body {
    padding: 20px;
  }
  #testimonials-list .content-testimonials .card-columns .card .card-body h5 {
    margin-bottom: 0px;
    font-size: 20px;
  }
  #testimonials-list .content-testimonials .card-columns .card .card-body small {
    font-size: 11px;
    color: #999999;
  }
  #testimonials-list .content-testimonials .card-columns .card .card-body p {
    font-size: 14px;
    margin-top: 10px;
  }
}

@media (min-width: 769px) and (max-width: 1024px) {
  #hero {
    overflow: hidden;
    height: 50vh;
  }
  #hero .caption-hero h1 {
    font-size: 47px;
    margin-top: 18vh;
    margin-left: 5vh;
  }
  #hero .caption-hero .btn-hero {
    width: 220px;
    padding: 10px;
    background-color: #00F2F2;
    border-radius: 0;
    margin-top: 30px;
    margin-left: 5vh;
    font-size: 18px;
    font-weight: 700 !important;
    border-left: 7px solid whitesmoke;
  }
  #hero .caption-hero .btn-hero:hover {
    border-left: 7px solid whitesmoke;
    background-color: whitesmoke;
  }
  #hero .logo-hero img {
    margin-top: 17vh;
    width: 320px;
  }
  #hero .socmed {
    visibility: hidden;
  }
  #about {
    min-height: 50vh;
  }
  #about .about-caption {
    min-height: 40vh;
    padding: 4%;
  }
  #about .about-caption .nav-item {
    margin-right: 5px;
  }
  #about .about-caption .nav-item .btn-about {
    padding: 5px;
    font-size: 17px;
  }
  #about .about-caption .tab-content {
    margin-top: 20px;
  }
  #about .about-caption .tab-content h3 {
    font-size: 18px;
    font-weight: bolder;
    margin-bottom: 10px;
  }
  footer .item-footer .logo {
    text-align: center;
    padding-left: 0;
    margin-bottom: 30px;
  }
  footer .item-footer .logo img {
    width: 120px;
  }
}
/*# sourceMappingURL=main.css.map */
